Follow

Important Information About Installing Focal Point with Perspective 4.6 and Later

Compatibility issues between Focal Point and Perspective 4.6 and later versions may prevent some users from logging into the Focal Point portal after installation. To avoid this, Resolver has created a custom Focal Point installer for users of Perspective 4.6 and later. You may submit a request to receive this installer by submitting a request or by calling 1-888-776-9776.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk